- massive change: BR openssl-devel >= 0.9.7d
authorankry <ankry@pld-linux.org>
Fri, 19 Mar 2004 23:46:31 +0000 (23:46 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    opensc.spec -> 1.21

opensc.spec

index f79fd14fc38f649bd0f05b2e9b4b9cc120bcbd9c..488661d17ba257e184d73bef86c6264bb56aea18 100644 (file)
@@ -16,7 +16,7 @@ BuildRequires:        automake
 BuildRequires: libassuan-devel >= 1:0.6.0
 BuildRequires: libtool >= 1:1.4.2-9
 BuildRequires: openldap-devel
-BuildRequires: openssl-devel >= 0.9.7c
+BuildRequires: openssl-devel >= 0.9.7d
 BuildRequires: openct-devel
 BuildRequires: pam-devel
 BuildRequires: pcsc-lite-devel
This page took 0.062672 seconds and 4 git commands to generate.